/* 
----------------------------------------------------------------------------------------

Copyright 2010 - Thierry Ruiz - www.dotemplate.com - All rights reserved.

THIS TEMPLATE IS FREE AS LONG AS YOU KEEP THE LINK TO WWW.DOTEMPLATE.COM IN THE FOOTER
TO REMOVE THE LINK, PLEASE MAKE A 10 DOLLARS DONATION at www.dotemplate.com/#donate

----------------------------------------------------------------------------------------

con # va id
con el punto va class
se lee secuencial


*/
html {
	background: #ffffff;
	margin: 0 0 0 -1px;
	padding: 0;
	overflow-Y: scroll;
}

body {
	padding: 0;
	margin: 0;
	display: table;
	width: 100%;
	color: #606060;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform:none;
	background-color: #ffffff;
	white-space: nowrap;
}

#wrapper {

}

#page {


}

#bg {
	margin: 0 auto;
	padding: 200px;
	background: transparent;
	background-image: url(../images/encabezado2024.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	white-space: nowrap;
}

#container {
	align: center;
	width: 300px;
}

#footerWrapper {
	margin: 0 auto;
	height: 110px;
	padding: 0;
	background: transparent url( ../images/footerWrapper-bg.jpg ) no-repeat
		scroll center top;
}


#footer {
	margin: 0 auto;
	padding: 0;
	width: 900px;
	height: 70px;
	color: #FFFFFF;
	text-align: center;
}

#encabezado {
	white-space: nowrap;
/*	margin-left: 5px;*/
	height:100px;
	width:950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 0px solid black;
	background: transparent url( ../images/ModAdj/encabezado-adj.png ) no-repeat center
		top;
}


#usuario {
	height:25px;
	width:950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #808080;
	text-align: right;
	font: 13px Verdana, Geneva, sans-serif;
	color: #FFFFFF;
}

#container {
	position: relative;
	width: 950px;
	white-space: nowrap;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 0px solid black;
}

#izquierda {
	position: relative;
	float: left;
/*	top: 125px;
	left: 5px;*/
	width: 210px;
	padding: 1px;
	border: 0px solid black;
/*	background-color: #ffddff;*/
}

#derecha {
	position: relative;
	float: right;
/*	top: 125px;
	left: 230px;*/
	width: 730px;
	height: 800px;
	border: 0px solid black;
	background-color: #ffffff;


}

#estado {
	position: relative;
	float: center;
/*	top: 125px;
	left: 230px;*/
	width: 730px;
	height: 20px;
	font-size: 12px;
	border: 0px solid black;
	background-color: #ffffff;
	padding-top: 10px;
	text-align: center;	
	font-family: 'Trebuchet MS', sans-serif;
}

.a {
	width: 150px;
	height: 20px;
	border: 1px solid #ffffff;	
	float: left;
	color: #0000ff;
	font-weight: bold;
	background: #e5e5e5;
	
}

.b {
	width: 200px;
	height: 20px;
	border: 1px solid #e5e5e5;
	float: left;	
	margin-left: 5px;
}

.b img{
	vertical-align: top;
	
}
.c {
	width: 200px;
	height: 20px;
	border: 1px solid #e5e5e5;	
	float: left;
	text-align: center;
	margin-left: 5px;
	
}

.c img{
	vertical-align: top;
	
}

.d {
	width: 140px;
	height: 20px;
	border: 1px solid #c0c0c0;	
	float: right;
	text-align: center;
	padding-right: 5px;
    font-weight: bold;
	background: #e5e5e5;
    
}

.cuerpo {
	position: relative;
	float: center;
/*	top: 125px;
	left: 230px;*/
	width: 730px;
	height: 100px;
	font-size: 12px;
	border: 1px solid #ffffff;
	background-color: #0091d7;
	padding-top: 10px;
	text-align: center;	
	font-family: 'Trebuchet MS', sans-serif;

}

.adj {
	
	width: 200px;
	height: 80px;
	border: 1px solid #e5e5e5;	
	float: left;
	text-align: left;
	margin-left: 5px;
	align: left;
	padding-top: 10px;


}

.viv {
	width: 300px;
	height: 80px;
	border: 1px solid #e5e5e5;	
	float: left;
	text-align: center;
	margin-left: 15px;
	padding-top: 10px;
	align: center;

}

.loc {
	
	width: 170px;
	height: 80px;
	border: 1px solid #e5e5e5;	
	float: left;
	text-align: center;
	margin-left: 15px;
	align: right;
	padding-top: 10px;

}

.linea {
	padding-left: 5px;
	height: 20px;
	border: 0px solid #e1e1e1;	
	color: #ffffff;
	font-weight: bold;

	
}

.dato {

	height: 15px;
	border: 1px solid #e1e1e1;	
	color: #606060;
	background: #ffffff;
	text-align: center;	
	font-weight: normal;
	margin-right: 2px;	
}

#usuario {
	height:28px;
	width:950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #0067ce;
	text-align: right;
	font: 14px Verdana, Geneva, sans-serif;
	color: #FFFFFF;
}


.btnsalir {
  font-family: Verdana, Geneva, sans-serif;	
  font-size: 14px;
  border: none; 
  color: black; 
  height: 28px;
  width: 80px;
  cursor: pointer; 
  border-radius: 0px; 
}

.salir {background-color: white; border: 2px solid #f55447;} 
.salir:hover {background: #f55447; color: white;}


span#cuotacap, span#cr, span#cc, span#anio, span#mes {

	height: 15px;
	border: 1px solid #e1e1e1;	
	color: #606060;
	background: #ffffff;
	text-align: center;	
	font-weight: normal;
	margin-right: 2px;	
	padding: 1px;
	
}

span.desc {

	height: 15px;
	border: 1px solid #e1e1e1;
	color: #ffffff;
	background-color: #53a9ff;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: normal;
	text-align: center;	
	margin-right: 2px;	
	padding: 1px;
	
}


.res {
	position: relative;
	float: left;
	width: 725px;
	height: 50;
	font-size: 12px;
	border: 1px solid #ffffff;
	background-color: #c4c4ff;
	padding-top: 5px;
	text-align: center;	
	font-family: 'Trebuchet MS', sans-serif;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	
}

.plancab {
	position: relative;
	float: left;
	width: 725px;
	height: 50;
	font-size: 12px;
	border: 1px solid #ffffff;
	border-bottom: #78AFDD;
	background-color: #78AFDD;
	padding-top: 5px;
	text-align: center;	
	font-family: 'Trebuchet MS', sans-serif;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	
}

.plantab {
	position: relative;
	float: left;
	width: 725px;
	height: 50;
	font-size: 12px;
	border: 1px solid #ffffff;
	border-top: #78AFDD;
	background-color: #78AFDD;
	padding-top: 5px;
	text-align: center;	
	font-family: 'Trebuchet MS', sans-serif;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	
}


.tablaplan {
	position: relative;
	float: left;
	width: 400px;
	height: 50;
	font-size: 12px;
	border: 1px solid #ffffff;
	background-color: #ffffff;
	padding-top: 5px;
	text-align: center;	
	font-family: 'Trebuchet MS', sans-serif;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	
}

.tablaplantd {
	font-size: 12px;
	border: 1px solid #ffffff;
	color: #ffffff;
	background-color: #53a9ff;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	
}

.planfp {
	position: relative;
	float: right;
	width: 225px;
	height: 100;
	font-size: 12px;
	border: 1px solid #ffffff;
	background-color: #ffffff;
	padding-top: 0px;
	text-align: center;	
	font-family: 'Trebuchet MS', sans-serif;
	padding-bottom: 5px;
	margin-right: 35px;
	font-weight: bold;
	
}

.fp {
	position: relative;
	float: left;
	width: 140px;
	height: 15px;
	border: 1px solid #e1e1e1;	
	color: #606060;
	background: #ffffff;
	text-align: center;	
	font-weight: bold;
	margin-right: 2px;	
	margin-top: 2px;
}
.esp {

	height: 15px;
	border: 1px solid #e1e1e1;	
	color: #ffffff;
	background: #53a9ff;
	text-align: left;	
	font-weight: normal;
	margin-right: 2px;	
	margin-left: 5px;
	margin-top: 2px;
}

.dato2 {

	height: 15px;
	border: 1px solid #e1e1e1;	
	color: #606060;
	background: #ffffff;
	text-align: center;	
	font-weight: normal;
	margin-right: 2px;
	margin-top: 2px;		
}






#footerWrapper a:link,#footerWrapper a:visited {
	color: #FFFFFF;
}

#footerWrapper a:hover {
	color: #ffb508;
	text-decoration: none;
}

table#busqueda input{
	border: 0px solid;
}


/*input[name="buscar"] */


form[name="formbuscar"]{
/*    background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#E8E8E8));
    background:-moz-linear-gradient(100% 100% 90deg, #E8E8E8, #FFFFFF);
*/ 
    /* Sombras 
    -webkit-box-shadow: inset 0px -1px 1px #0080ff, 0px 2px 4px rgba(0, 0, 0, .3);
    -moz-box-shadow: inset 0px -2px 2px #0080ff, 0px 2px 4px rgba(0, 0, 0, .3);
    box-shadow: inset 0px -1px 1px #0080ff, 0px 2px 4px rgba(0, 0, 0, .3);
 */

    padding: 0px;
    width: auto;
    height: auto;
    
    /* Borde redondenado */
    border: 1px solid #0080ff;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}


/* -----  tabs   ------------------------ */

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  color: #494A4A;
  font-size: 11px;
  text-decoration: none;
}

.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited {
	color: #4040ff;
	text-decoration: none;
	background-color: #d1d1d1;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  float: left;
  padding: 5px;
  text-decoration: none;
}

.ui-tabs .ui-tabs-nav {
  background-image: none;
  background-color: rgb(180, 198, 242);
  border: 1px solid #FF0057;
}

#tabs { 
    padding: 0px; 
    width: 850px;
} 
#tabs .ui-tabs-nav { 
    background: transparent; 
    border-width: 0px 0px 1px 0px; 
    -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
} 
#tabs .ui-tabs-panel { 
    margin: 0em 0.2em 0.2em 0.2em; 
}

#tabs { 
    padding: 0px; 
} 
#tabs .ui-tabs-nav { 
    background: transparent; 
    border-width: 0px 0px 1px 0px; 
    -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
} 
#tabs .ui-tabs-panel { 
    margin: 0em 0.2em 0.2em 0.2em; 
}

/*----------------------------------*/

table#plan td.tit {
  width: 110px;
  padding-left: 5px;
  text-align: left;
  color: #ffffff;
  background: #5D9861;
}
table#plan td {
  border-top: none;
  border-bottom: 1px solid #000CFF;
  width: 50px;
  padding: 3px 5px;
  padding-left: 10px;
  text-align: right;
}
/*---------------------------------------*/
table#planaco td.dato {
  width: 80px;
  text-align: center;
  color: #000000;
  background: #ffffff;
  font-weight: bold;
  border: 1px solid #ccc;
}
table#planaco td.tit {
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 1px solid #000CFF;
  width: 60px;
  padding-left: 5px;
  text-align: left;
}
table#planaco td.tot {
  width: 80px;
  text-align: center;
  color: #d90000;
  font-weight: bold;
  background: #ffffff;
  border: 1px solid #ccc;
}
/*---------------------------- tablas  acobrar canceclacion y dedua--------------------------------*/

.table-wrapper-acobrar {
  width: 700px;
  height: 250px;
  overflow: auto;
  border: 1px solid #ccc;
  font-family: 'Trebuchet MS', sans-serif;
  font-weight: normal;
  background-color: #ffffff;
}
/* Tabla */
#acobrar {
  border-collapse: collapse;
  width: max-content;
  min-width: 100%;
  font-size: 12px;
}
/* Sticky thead */
#acobrar thead th {
  position: sticky;
  top: 0;
  z-index: 2;
  background: #5D9861;
  color: white;
  padding: 5px;
  border: 1px solid #ddd;
  white-space: nowrap;
}
/* Celdas */
#acobrar td {
  padding: 5px;
  border: 1px solid #ddd;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
/* Filas */
#acobrar tr {
  height: 25px;
}		


/*--------------------// puerba tabla------------------------*/ 

div.aver {width:700px; margin:3px auto; background:#EEE; position:relative;}

table#pru {width:100%; border-collapse:collapse;}
thead#canhead {position:absolute; top:0; left:0; width:100%;}
thead#canhead tr {width:100%; position:absolute;}
thead#canhead th {							}
tbody#canbody {
	display:block; 
	height:250px; 
	padding-top: 30px; 
	overflow:auto;
	font-size: 12px;
	background-color: #ffffff;
}
table#pru th {
	background: #5D9861;
	color:#FFF;
	font-size: 10px;
}
table#pru th,
table#pru td {padding:5px; border:1px solid #DDD;}
table#pru tr {height: 10px;}
.first th {padding-top:50px;}


/*-----------------botones---------------------*/

.debito {
	font-family: helvetica, arial, sans-serif !important;	
    font-size: 12px !important;
	text-indent:0;
	border:none;
	display:inline-flex;
	color:#525252;
	height:23px;
	width: 100px;
	text-decoration:none;
	text-align:center;
    border-radius: 5px; 
    align-items: center;            /* Centra verticalmente ícono y texto */
    justify-content: center; 
    gap: 5px; /* espacio entre ícono y texto */
}


.descu {background-color: white; border: 2px solid #5ba9ff;} 

.primary {background-color: white; border: 2px solid #007bff;} 
.primary:hover {background: #0b7dda; color: white;}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
  font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
  font-size: 11px;
}

/*-----------------aco---------------------*/
div.averaco {width:800px; margin:3px auto; background:#EEE; position:relative;}

table#pruaco {width:100%; border-collapse:collapse;}
thead#canheadaco {position:relative; top:0; left:0; width:100%;}
thead#canheadaco tr {width:100%; position:absolute;}

tbody#canbodyaco {

	height:250px; 
	padding-top: 0px; 
	overflow:auto;
	font-size: 12px;
	background-color: #ffffff;
}
table#pruaco th {
	background: #5D9861;
	color:#FFF;
	font-size: 12px;
}
table#pruaco th,
table#pruaco td {padding:3px; border:1px solid #DDD;}
table#pruaco tr {height: 10px;}
.first th {padding-top:50px;}

/*---------------------------cancelacion deuda--------------------------------*/


table#prucd {width:100%; border-collapse:collapse;}
thead#candhead {top:0; left:0; width:100%;}
thead#candhead tr {width:100%; }

tbody#candbody {
/*	display:block;*/
	height:250px; 
	padding-top: 0px; 
	overflow:scroll;
	font-size: 12px;
	background-color: #ffffff;
}
table#prucd th {
	background: #5D9861;
	color:#FFF;
	font-size: 10px;
}
table#prucd th,
table#prucd td {padding:5px; border:1px solid #DDD;}
table#prucd tr {height: 10px;}
.first th {padding-top:50px;}

/*--------------------------------------------------*/
#accordion-resizer {
    padding: 0px;
    width: auto;
    height: 220px;
  }

/*--------------------------------- botones---------------------*/

.boton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
/*	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px; */
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:22px;
	line-height:21px;
	width:65px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
  
}



.ui-widget-header {
    border: 1px solid #0320e4;
    background: #359aff;
    color: #ffffff;
    font-weight: bold;
}

.ui-dialog .ui-dialog-content {
    position: relative;
    border: 0;
    padding: .5em 1em;
    background: #ffffff;
    overflow: auto;
}

.ui-dialog .ui-dialog-buttonpane {
    text-align: center;
    border-width: 1px 1px 1px 1px;
    border-color: #0320E4;
    background-color: rgb(53, 154, 255);
    margin-top: 5px;
    padding-right: 75px;
}